cURL
curl --request POST \ --url https://api.urantia.dev/search/semantic \ --header 'Content-Type: application/json' \ --data ' { "q": "<string>", "page": 0, "limit": 20, "paperId": "<string>", "partId": "<string>", "include": "<string>" } '
{ "data": [ { "id": "<string>", "standardReferenceId": "<string>", "sortId": "<string>", "paperId": "<string>", "sectionId": "<string>", "partId": "<string>", "paperTitle": "<string>", "sectionTitle": "<string>", "paragraphId": "<string>", "text": "<string>", "htmlText": "<string>", "labels": [ "<string>" ], "audio": {}, "similarity": 123, "entities": [ { "id": "<string>", "name": "<string>", "type": "being" } ] } ], "meta": { "page": 123, "limit": 123, "total": 123, "totalPages": 123 } }
Search the Urantia Papers using semantic similarity (vector embeddings). Returns conceptually related results even without exact keyword matches. Optional filters: paperId, partId.
1 - 500
x >= 0
1 <= x <= 100
Semantic search results with pagination
Show child attributes